body{
    width: 1440px;
}

.header{
    border-bottom: 1px solid var(--Border-Grey, #EBE8F4);
    background: #FFF;
    display: flex;   
}

.logo{
    font-family: 'Montserrat', sans-serif;
    text-decoration: none;
    font-size: 24px;
    color: #22202E;
    padding: 25px 149px 26px 80px;
   
}

.main-links{
    padding: 29px 0;
}

.main-links ul{
    display: flex;
     
}

.main-links ul a{
  font-size: 16px;
  font-family: 'Open Sans', sans-serif;
  color: #726E8D;
  text-decoration: none;
  padding-right: 44px;
  padding-top: 29px;
  padding-bottom: 29px;
}

.top-image{
    text-decoration: none;
    background-color: #FFF;
    padding-top: 30px;
    padding-left: 281px;
}


.header-two{
    font-size: 36px;
    color: var(--Dark-Primary, #2A254B);
    font-family: 'Montserrat', sans-serif;
    text-align: center;
    padding-top: 80px;
    padding-bottom: 24px;
}

select{
    border: none;
    color: #2A254B;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    margin: 12px 24px 12px 24px;
}

.header-menu{
    display: flex;
    justify-content: center;
    gap: 417px;
    padding-bottom: 5px;
}

.section-one{
    display: grid;
    justify-content: center;
    grid-template-columns: 305px 305px 305px 305px;
    gap: 20px;
    padding: 28px 80px 20px 80px; 
}

.paragraph-first{
    color: var(--Dark-Primary, #2A254B);
    font-family: 'Montserrat', sans-serif;
    font-size: 20px;
    padding-top: 24px;
}

.paragraph-second{
    color: var(--Dark-Primary, #2A254B);
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    padding-top: 8px;
}

.section-two{
    display: grid;
    justify-content: center;
    grid-template-columns: 305px 305px 305px 305px;
    gap: 20px;
    padding: 28px 80px 20px 80px;
}

.section-three{
    display: grid;
    justify-content: center;
    grid-template-columns: 305px 305px 305px 305px;
    gap: 20px;
    padding: 28px 80px 20px 80px; 
    grid-template-areas: "a b c d" ". e e .";
}

.collection{
    padding: 16px 32px;
    background: var(--Light-Grey, #F9F9F9);
    border: none;
    color: #2A254B;
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    width: 175px;
}

.button{
    grid-area: e;
    justify-self: center;
    padding-top: 48px;
    padding-bottom: 40px;
}

.section-one a{
    text-decoration: none;
}

.section-two a{
    text-decoration: none;
}

.section-three a{
    text-decoration: none;
}

.section-four-header{
    color: var(--Dark-Primary, #2A254B);
    font-size: 32px;
    font-family: 'Montserrat', sans-serif;
    padding-top: 71px;
    padding-left: 769px;
}

.section-four{
    background-image: url(/img/email/Image.jpg);
    background-repeat: no-repeat;
}

.section-four-paragraph{
    color: var(--Dark-Primary, #2A254B);
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
    padding-top: 21px;
    padding-left: 769px;
    width: 470px;
}

.section-four-button{
    padding: 16px 32px;
    border: none;
    background: var(--Dark-Primary, #2A254B);
    color: var(--White, #FFF);
    font-family: 'Open Sans', sans-serif;
    font-size: 16px;
}

.section-button{
    margin-left: 792px;
    margin-top: 216px;
    padding-bottom: 70px;
}

footer{
    background: var(--Dark-Primary,#2A254B);
}

.ul-footer{
    display: flex;
    /* justify-content:space-around; */
    padding-top: 58px;
    padding-bottom: 58px;
    /* border-bottom: 1px solid #4E4D93; */
}

.footer-map{
    /* padding-top: 58px;
    padding-right: 78px;
    padding-bottom: 116px; */
    padding-left: 130px;
    
}

.footer-menu{
    color: var(--White, #FFF);
    font-family: 'Open Sans', sans-serif;
    font-size: 14px; 
}

.footer-menu ul{
    display: flex;
    flex-direction: column;
    gap: 12px;
    padding-left: 82px;
}

.categories{
    color: var(--White, #FFF);
    font-family: 'Open Sans', sans-serif;
    font-size: 14px; 
}

.categories ul{
    display: flex;
    flex-direction: column;
    gap: 12px;
    padding-left: 100px;
}

.company{
    color: var(--White, #FFF);
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;  
      
}

.company ul{
    display: flex;
    flex-direction: column;
    gap: 12px;
    padding-left: 131px;
    
}

.copyright{
    color: var(--White, #FFF);
    font-family: 'Open Sans', sans-serif;
    font-size: 14px;
    margin-left: 80px;
    padding-bottom: 25px;
    padding-top: 25px;
   
}



.test{
    display: flex;
    background-color: #2A254B;
    border-top: 1px solid #4E4D93;
}

.test a{
    text-decoration: none;
}

.test-one{
    padding-top: 25px;
    padding-left: 896px;
    display: flex;
    gap: 24px;
}